Niedopasowanie banku UEFI, gdy kod aktualizacji jest wcześniejszy niż wersja 1.30 - IBM System x3530 M4, x3630 M4 - Lenovo Support PL